{
  "arch": "x86_64",
  "build": "h503566f_0",
  "build_number": 0,
  "depends": [
    "_openmp_mutex >=4.5",
    "libgcc >=13",
    "libgomp",
    "libstdcxx >=13"
  ],
  "license": "GPL-2.0-or-later",
  "license_family": "GPL2",
  "name": "iqtree",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1739322590547,
  "version": "2.4.0"
}